\version "2.0.1" 
\header {
  texidoc ="Paulus"
  title = "Chor"
  composer = "Mendelssohn"
  opus = "Opus 36"
  meter = "Allegro maestoso"
  copyright = "Copyright \copyright 2003 Silhouet music printing"
}

\paper{ papersize = "a4" }
\include "Deel2Soprano.ly"
\include "Deel2Alt.ly"
\include "Deel2Tenore.ly"
\include "Deel2Bass.ly"

choirSoprano = \context ChoirStaff {
	\addlyrics
	\context Staff = soprano {
      \property Staff.instrument = "S." 
      \property Staff.instr = "S." 
      \property Staff.midiInstrument = "flute"
      \sopranoMusic  
    }
	\context Lyrics = sopLyrs  { \sopranoText }
}

choirAlt = \context ChoirStaff {
	\addlyrics
	\context Staff = alt { 
      \property Staff.instrument = "A."
      \property Staff.instr = "A." 
      \property Staff.midiInstrument = "oboe"
      \altMusic 
    }
	\context Lyrics = altLyrs { \altText }
}

choirTenore = \context ChoirStaff {
	\addlyrics
	\context Staff = tenor { 
      \clef "G_8" 
      \property Staff.instrument = "T." 
      \property Staff.instr = "T." 
      \property Staff.midiInstrument = "clarinet"
      \tenoreMusic 
    }
	\context Lyrics = tenorLyrs { \tenoreText }
}

choirBass = \context ChoirStaff {
	\addlyrics
	\context Staff = bass { 
      \clef bass 
      \property Staff.instrument = "B."
      \property Staff.instr = "B." 
      \property Staff.midiInstrument = "bassoon"
      \bassMusic 
    }
	\context Lyrics = bassLyrs { \bassText }
}

\score {
  << 
    \choirSoprano
    \choirAlt
    \choirTenore
    \choirBass
  >>

  \paper { 
    textheight = 297.0\mm - 25.0\mm
    \translator {
 	    \StaffContext minimumVerticalExtent = #'(-2 . 2)
    }
  }  
  \midi { \tempo 4 = 120 }
}
